<?php
    session_start();
    session_destroy();
    session_start();
    $_SESSION['db_database']                =       "basicng_fpk_310725";
    $_SESSION['portal_name']                =       "FEDERAL POLYTECHNIC KALTUNGO GOMBE STATE";
    $_SESSION['initial_name']               =       "FPK";
    $_SESSION['portal_mail']                =       "fpkaltungo@gmail.com";
    $_SESSION['portal_logo']                =       "fpklogo.jpeg";
    $_SESSION['portal_report_logo']         =       "admfpklogo_std.jpg";
    $_SESSION['student_report_header']      =       "admfpklogo_std.jpg";
    $_SESSION['web_address']                =       "fpk";
    $_SESSION['admission_letter_head']      =       "admfpklogo_std.jpg";
    $_SESSION['portal_address']             =       "With Vision, We Explore Potentials";
    $_SESSION['client_form_no']             =       "FPK";
    $_SESSION['integration']                =       "YES";
    $_SESSION['pmb']                        =       "";
    $_SESSION['portal_background_color']    =       "#5c1111";
    $_SESSION['btn_hover_color']            =       "#ef5e5e";
    $_SESSION['portal_title_size']          =       "12px";
    $_SESSION['client_board_status']        =       0;
    $_SESSION['client_semester_label']      =       "Semeter";
    $_SESSION['client_session_label']       =       "Session";
    
     if(isset($_GET['verify-certificate'])){
        $verifyUuid  = $_GET['verify-certificate'];
        header("location:../myportal/verify-certificate.php?verify=$verifyUuid");
        exit;
    }
    
    if(isset($_GET['requestLocation'])){
        header("location:../myportal/".$_GET['requestLocation']);
        exit;
    }
    
    if(isset($_GET['code'])){ //for email validation during sign up  student
        $page		=	$_GET['code'];
        header("location:https://basic.ng/myportal/$page");
    }
    else if(isset($_GET['code_reset_pass'])){ //for password reset student
        
        $page		=	$_GET['code_reset_pass'];
        header("location:https://basic.ng/myportal/$page");

    }elseif(isset($_GET['referee_form_token'])){ //for PG referee form

        $page		=	$_GET['referee_form_token']."&refereeEmail=".$_GET['refereeEmail'];
        header("location:https://basic.ng/myportal/staff/$page");
    }
    else{
        header("location:https://basic.ng/myportal/as");   
    }
    
?>
